Subject: Last Call: DHCP Relay Agent Information Option to Proposed (fwd)

From: "Ralph E. Droms" <[email-masked]>
Date: Tue, 24 Nov 1998 09:17:43 -0500 (EST)

The IESG has received a request from the Dynamic Host Configuration
Working Group to consider DHCP Relay Agent Information Option
<draft-ietf-dhc-agent-options-05.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 23, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-dhc-agent-options-05.txt